[Bug 66313] Re: Calendar does not synch with palm device

Ylan ylan.segal at gmail.com
Tue Oct 31 21:21:30 UTC 2006


On Tuesday 31 October 2006 1:39 pm, George Bourozikas wrote:
> I used the source from codeyard, _not_ the source deb from edgy. My
> steps:

George, I got stuck along the way, I would appreciate some help:

> 1) apt-get remove --purge kpilot

OK

>
> 2)apt-get build-dep kpilot

ylan at ylan-laptop:~$ sudo apt-get build kpilot
E: Invalid operation build
ylan at ylan-laptop:~$ sudo apt-get build-dep kpilot
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Build-dependencies for kpilot could not be satisfied.


> apt-get install kdepim-dev

ylan at ylan-laptop:~$ sudo apt-get install kdepim-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  kdepim-dev: Depends: libkcal2-dev (= 4:3.5.5-0ubuntu1) but it is not going 
to be installed
              Depends: libkdepim1-dev (= 4:3.5.5-0ubuntu1) but it is not going 
to be installed
              Depends: libkgantt0-dev (= 4:3.5.5-0ubuntu1) but it is not going 
to be installed
              Depends: libkleopatra1-dev (= 4:3.5.5-0ubuntu1) but it is not 
going to be installed
              Depends: libkpimexchange1-dev (= 4:3.5.5-0ubuntu1) but it is not 
going to be installed
              Depends: libksieve0-dev (= 4:3.5.5-0ubuntu1) but it is not going 
to be installed
              Depends: libktnef1-dev (= 4:3.5.5-0ubuntu1) but it is not going 
to be installed
E: Broken packages

>
> (kpilot depends on kdepim-dev but the dependency is not enforced, so you
> need to install it separately)
>
> 2) download, compile, install following the instructions in codeyard.net
>
> and vcal syncing worked.

Didn't get that far. Can you help me with the above?

I appreciate our help,

-- 
Ylan

-- 
Calendar does not synch with palm device
https://launchpad.net/bugs/66313




More information about the kubuntu-bugs mailing list